/*-----------------------BREADCRUMBS-----------------------------*/
#breadcrumbs {
	display: block;
	background-color: #ededed;
	padding: 2px;
	color: #393939;
	font-size: 12px;
}
#breadcrumbs-items {
	font-variant: small-caps;
	padding-left: 5px;
}
#breadcrumbs a {
	display: inline;
	color: #393939;
}
#breadcrumbs a:hover {
	color: #f98e32;
}
.breadcrumbs-pointer {
	display: inline;
}
#hereiam-container {
	float: right;
	width: 100px;
	margin-right: 10px;
	background-color: #ededed;
	padding: 2px;
	color: #393939;
	font-size: 12px;
}
#hereiam{
	position: relative;
	cursor: pointer;
	padding: 2px 2px 2px 4px;
}
#hereiam-text{
	display:inline-block;
	width: 64px;
}
.breadcrumbs-arrow-pointers {
	position: absolute;
	content: '';
	margin-left: 5px;
}
.breadcrumbs-down-pointer {
	top: 40%;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #d5d5d5;
}
.breadcrumbs-up-pointer {
	top: 35%;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #d5d5d5;
}
.breadcrumbs-default-pointer {
	top: 35%;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #d5d5d5;
}
/*-----------------------END OF BREADCRUMBS-----------------------------*/
#error-container {
    display: none;
}
#error-wall {
    display: none;
}
/*-----------------------NEW HIGH NET WORTH STYLES----------------------*/


